a {
color:#222;
}
a:hover {
color:#222;
text-decoration:underline;
}

body  {
background-color: #004000;
scrollbar-face-color: #DEE3E7;
scrollbar-highlight-color: #FFFFFF;
scrollbar-shadow-color: #DEE3E7;
scrollbar-3dlight-color: #D1D7DC;
scrollbar-arrow-color:  #000000;
scrollbar-track-color: #EFEFEF;
scrollbar-darkshadow-color: #98AAB1;
}

img {
max-width: 100%;
}

h1 {
font-size: 1.3em;
margin-top: 0px;
background: #C0C0FF;
padding: 10px;
border-radius: 5px;
border-top: 1px solid #555;
border-left: 1px solid #555;
border-right: 2px solid #333;
border-bottom: 2px solid #333;
}

h2 {
font-size: 1.1em;
margin-top: 0px;
background: #C0C0FF;
padding: 5px;
}

.alert_heading {
background-color:#FF8080 !important;
}
.alt_row_colour {
background-color : #DCDfff;	
}
.alt_span_color_wrap span {
	display:block;
	padding: 5px;
}
div.alt_span_color_wrap>span:nth-child(odd) {
	background-color : #DCDfff;	
}
.alternating_row_colour tr:nth-of-type(odd) {
      background-color:#DCDfff;
    }
.alt_row_colour_flex {
      background-color:#DCDfff;
    }
.btn_billing_roll_call {
	background: url(/images/menu/menu_billing_roll_call.jpg);	
}
.btn_menu_image {
	width: 150px;
    height: 150px;
    position: relative;
	margin-right: 15px;
	margin-bottom: 10px;
    margin-top: 5px;
    box-shadow: 3px 3px 5px #aaa;
    border-radius: 10px;
	vertical-align: top;
	display: inline-block;
}
.btn_menu_image span {
	position: absolute;
    left: 0;
    right: 0;
    bottom: 0px;
    background: rgba(255,255,255,0.75);
	border-radius: 0 0 10px 10px;
    line-height: 30px;
    font-size: 0.9em;
	text-align:center;
}
/* SPECIFIC MENU ONES */

.btn_menu_programs {
	background: url(/images/menu/menu_programs.jpg);	
}

.btn_add_icon {
	background:url(../images/icons/icon_add.png?v=1) no-repeat;
    cursor:pointer;
    border:none;
    width:25px;
    height:25px;
	float: right;
    margin-top: -3px;
}
.btn_collapse_icon {
	background:url(../images/icons/icon_collapse.png) no-repeat;
    cursor:pointer;
    border:none;
    width:26px;
    height:26px;
	margin-top: -3px;
	vertical-align: middle;
}

.btn_expand_icon {
	background:url(../images/icons/icon_expand.png?v=1) no-repeat;
    cursor:pointer;
    border:none;
    width:26px;
    height:26px;
	margin-top: -3px;
	vertical-align: middle;
}
.btn_admin_rubric {
	background: url(/images/menu/menu_rubric.jpg);	
}
.btn_purple {
	color: #fff;
	background-image: linear-gradient( to top, #512b83, #9e88bb );
	background-image: -webkit-gradient( linear, left bottom, left top, from( #512b83 ), to( #9e88bb ) );
	background-image: -webkit-linear-gradient( bottom, #512b83, #9e88bb );
	background-image: -moz-linear-gradient( bottom, #512b83, #9e88bb );
	background-image: -o-linear-gradient( bottom, #512b83, #9e88bb );
	background-image: linear-gradient( to top, #512b83, #9e88bb );
}

.btn_settings_icon {
	background:url(../images/icons/icon_settings.png?v=1) no-repeat;
    cursor:pointer;
    border:none;
    width:26px;
    height:26px;
}
.btn_settings_icon_white {
	background:url(../images/icons/icon_settings_white.png) no-repeat;
    cursor:pointer;
    border:none;
    width:26px;
    height:26px;
}
.btn_settings_icon_right {
	background:url(../images/icons/icon_settings.png?v=1) no-repeat;
    cursor:pointer;
    border:none;
    width:26px;
    height:26px;
	float:right;
	margin-top:-3px;
}


.btn_viewpicker_button {
	float: right;
    margin-right: 30px;
    position: relative;
}

.btn_viewpicker_container {
	position: absolute;
    top: 30px;
    left: -10px;
    z-index: 99;
    display: block;
    padding-bottom: 10px;
    padding-left: 10px;
    background: white;
    padding-right: 35px;
    border-radius: 5px;
    border: 1px solid #aaa;
	display:none;
}

.btn_viewpicker_container button {
	margin-top: 10px;
    padding-left: 35px;
}

.btn_trash_icon {
	background:url(../images/icons/icon_trash.png) no-repeat;
    cursor:pointer;
    border:none;
    width:25px;
    height:25px;
	float: right;
    margin-top: -3px;
}



.btn_small_grn {
display:inline-block;
border: 1px solid #baa3d9;
position:relative;
padding-top: 3px;
padding-bottom: 5px;
margin-right: 5px;
margin-top: 5px;
min-width: 100px;
color: #fff;
border-radius: 3px;
font-size:0.8em;

background-image: linear-gradient( to top, #512b83, #9e88bb );
background-image: -webkit-gradient( linear, left bottom, left top, from( #512b83 ), to( #9e88bb ) );
background-image: -webkit-linear-gradient( bottom, #512b83, #9e88bb );
background-image: -moz-linear-gradient( bottom, #512b83, #9e88bb );
background-image: -o-linear-gradient( bottom, #512b83, #9e88bb );
background-image: linear-gradient( to top, #512b83, #9e88bb );
}
.btn_smaller {
min-width:20px !important;
margin:0px !important;
}
.btn_page_nav {
display:inline-block;
margin-bottom: 6px;
border: 1px solid #111;
background-color: #C0C0FF;
position:relative;
padding-top: 5px;
padding-bottom: 7px;
margin-right: 5px;
margin-top: 5px;
min-width: 126px;
color: #000;
border-radius: 5px;
}
.btn_page_nav_sml {
display:inline-block;
margin-bottom: 0px;
border: 1px solid #111;
background-color: #C0C0FF;
padding-top: 0px;
padding-bottom: 2px;
margin-right: 5px;
margin-top: 0px;
min-width: 50px;
color: #000;
border-radius: 3px;
}

.button_cancel {
	background-color: #600202;
    border: 2px solid red;
    color: #ffaaaa;
	z-index: 2;
}
.button_cancel_blood {
	background-image: url(/images/misc/dripping_blood.png);
    height: 50px;
    position: absolute;
    width: 126px;
    left: 15px;
    top: 33px;
}
.button_ghosts {
	display:none;
	background-image: url(/images/misc/ghosts_02.gif);
    height: 126px;
    position: absolute;
    width: 126px;
    left: 15px;
    bottom: 12px;	
}
.button_submit {
background-image: linear-gradient( to top, #558855, #44ff44 );
background-image: -webkit-gradient( linear, left bottom, left top, from( #558855 ), to( #44ff44 ) );
background-image: -webkit-linear-gradient( bottom, #558855, #44ff44 );
background-image: -moz-linear-gradient( bottom, #558855, #44ff44 );
background-image: -o-linear-gradient( bottom, #558855, #44ff44 );
background-image: linear-gradient( to top, #558855, #44ff44 );
border: 1px solid #777;
}
.button_submit:disabled {
background-color: #999999;	
background-color: #999999;
background-image: linear-gradient( to top, #555555, #999999 );
}
.cell_color_gray {
color:#aaa;
}

.changelog {
	font-size:0.9em;	
}
.changelog_time {
	min-width:125px;
	display: inline-block;
}
.changelog_msg {
	display:inline-block;	
}

/* FANCY CHECKBOXES */
.check_container {
  display: inline-block;
  position: relative;
  padding-left: 30px;
  margin-bottom: 0px;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  margin-top: 10px;
    margin-right: 20px;
}
/* Hide the browser's default checkbox */
.check_container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}
.check_container_billing {
	display: inline-block;
	position: relative;	
	
	margin-bottom:0px;
	cursor: pointer;
	vertical-align:top;
		
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	margin-top:0px;
	margin-right: 20px;
}
/* Hide the browser's default checkbox */
.check_container_billing input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}
/* Create a custom checkbox */
.checkmark {
	position: absolute;
	top: 0;
	left: 0;
	height: 25px;
	width: 25px;
    background-color: #ddd;
    border-radius: 3px;
    border: 1px solid #aaa;
}

/* On mouse-over, add a grey background color */
.check_container:hover input ~ .checkmark {
  background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.check_container input:checked ~ .checkmark {
  background-color: #512B83;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.check_container input:checked ~ .checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.check_container .checkmark:after {
  left: 9px;
  top: 5px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

@media all and (min-width: 768px) {
	.col-md-3.right_side {
		padding-left:0px;
	}
	.col-md-4.right_side {
		padding-left:0px;
	}
	.col-md-5.right_side {
		padding-left:0px;
	}
	.col-md-6.right_side {
		padding-left:0px;
	}
	.col-md-8.right_side {
		padding-left:0px;
	}
	.col-md-9.right_side {
		padding-left:0px;
	}
}
.content {
	background-color: #fff;
	padding: 10px;
	overflow: hidden;
}

img.bg_image {
  padding:0px;
  display : block;

  /* Set rules to fill background */
  min-height: 100%;
  min-width: 1024px;
  
  
  /* Set up proportionate scaling */
  width: 100%;
  height: auto;
  
  /* Set up positioning */
  position: fixed;
  top: 0;
  left: 0;
  z-index:-99;
}

.filter_container {
	padding-top: 5px !important; 
}
.filter_element {
	background: #DCDfff;
    padding: 5px;
    border-radius: 3px;
	display: inline-block;
    margin-right: 10px;
	border-right: 1px solid #aaaddc;
    border-bottom: 1px solid #aaaddc;
    border-top: 1px solid #d1d3ec;
    border-left: 1px solid #d1d3ec;
	min-height: 43px;
    vertical-align: top;
}
.filter_element_date {
	padding-top: 3px; 
	padding-bottom: 3px;
}
.filter_input {
	vertical-align: middle;
}
.filter_text {
	display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
    font-weight: bold;
	width: 70px;
}

@media all and (max-width: 768px) {
	.filter_container {
		margin-bottom:0px;
	}
	.filter_element {
		display: block;
		margin-bottom: 10px;
		margin-right:0px;
	}
}

.flex_item_fullwidth {
	flex-grow:1;
	flex-basis: 0;
	padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 10px;
}
.flex_item_5 {
	flex-grow:0.05;
	flex-basis: 0;
}
.flex_item_10 {
	flex-grow:0.1;
	flex-basis: 0;
}
.flex_item_15 {
	flex-grow:0.15;
	flex-basis: 0;
}
.flex_item_20 {
	flex-grow:0.2;
	flex-basis: 0;
}
.flex_item_25 {
	flex-grow:0.25;
	flex-basis: 0;
}
.flex_item_30 {
	flex-grow:0.3;
	flex-basis: 0;
}
.flex_item_34 {
	flex-grow:0.34;
	flex-basis: 0;
}
.flex_item_40 {
	flex-grow:0.4;
	flex-basis: 0;
}
.flex_item_50 {
	flex-grow:0.5;
	flex-basis: 0;
}
.flex_item_60 {
	flex-grow:0.6;
	flex-basis: 0;
}
.flex_item_70 {
	flex-grow:0.7;
	flex-basis: 0;
}
.footer {
 margin-top:25px;	
}

.form-control {
height: unset;
min-height: calc(1.5em + 0.75rem + 2px);
}

.form-control-editable {
	border-color:#52A152;	
}

.form-control-textarea {
height:unset;	
min-height : calc(1.5em + .75rem + 2px);
white-space: pre-wrap;
}
.form_control_footer {
	text-align: center;
    position: fixed;
    bottom: 0px;
	left: 0px;
    background: #DCDfff;
    padding-top: 5px;
    padding-bottom: 5px;
    border-top: 1px solid #aaa;
	z-index: 5;
}
.form-group {
	margin-bottom:0px;	
}
.form_spacer {
	margin-bottom:50px;	
}

.footer {
color:#fff;
font-size:0.9em;
text-align: center;
}

/* for highlighting error messages */
.form-group.has-error .form_label {
	background:#ff9999;	
}
.form-group.has-error .form_input {
	border:1px solid #ff9999;
}

.form_input {
	white-space: pre-wrap;
}
.form_fullwidth select {
	width:100%;
	min-height: calc(1.5em + 0.75rem + 2px);
}
.form_input input {
width:100%;
}

.form_label {
font-size: 0.9em;	
color: #222;
margin-top: 10px;
background : #DCDfff;	
padding: 5px;
border-radius: 3px;
}
.form_label_disabled {
font-size: 0.9em;	
color:#aaa;
background : #DCDfff;	
}
.form_selector {
	min-height: 38px;
    border: 1px solid #ccc;
    border-radius: 3px;
}
.form_textarea {
width: 100%;
}
.form_title {
background: #CAC8C7;
padding: 10px;
border-radius: 0px 5px 5px 5px;
font-weight: bold;
margin-bottom:5px;
}
.form_title_editing {
background: #dd7777;
padding: 10px;
border-radius: 5px;
font-weight: bold;
margin-bottom:5px;
}
.formHeader {
font-size: 1.2em;
padding-bottom: 20px;
font-weight:bold;
}

.form_label_filters {
color: #555;
font-size: 0.85em;
}

.frontpage_module {
background: #fff;
margin-bottom: 10px;
border-radius:5px;
}

.glyphicon_heading {
height: 20px;
width: 20px;
font-size: 22px;
color: #fff;
}
.heading_module {
background: #CAC8C7;
padding: 10px;
border-radius: 5px;
font-weight: 600;
color:#000;
}

.header_login.is_not_logged_in {
	text-align:center;
	float:none;
}

.header_login.is_not_logged_in span {
	display:block;
	
	padding-bottom: 5px;
    padding-top: 5px;
}

.heading_module a {
color:#000;
}

.header_fixed.is_not_logged_in {
	height:unset;
}

.header_fixed {
position: fixed;
top: 0px;
margin: auto;
z-index: 25;
width: 100%;
height: 72px;
border-bottom: 2px solid #111;
border-top: 1px solid #EDE5DD;
background: #512B83;
padding-top: 2px;
}

.header_login {
float:right;
}

.header_login img {
vertical-align:top;
}
.header_settings {
float:right;
}

.header_settings img {
vertical-align:top;
}

@media all and (max-width: 768px) {
.hide_mobile {
	display:none !important;
}
}

.home_notes_title {
	background-color: #CDCFFF;
    padding: 5px 5px 5px 10px;
	border-radius: 5px 5px 0px 0px;
	cursor:pointer;
}
.home_notes_title.home_note_fancy {
	background-color: #C5ADE5;
}
.home_notes_title img {
	max-height: 75px;
    margin-right: 10px;
	border-radius: 3px;
}
.home_notes_title span {
	
    vertical-align: top;
}
   

.home_notes_meta {
	background-color: #DCDfff;
    padding: 5px 5px 10px 10px;
    border-radius: 0px 0px 5px 5px;
    font-size: 0.8em;
	margin-bottom: 10px;
	cursor:pointer;
}
.home_notes_meta.home_note_fancy {
	background-color: #E1D4F2;
}
.home_note_reply_meta {
	background-color: #DCDfff;
    font-size: 0.8em;
    padding: 5px 5px 10px 10px;
    border-radius: 3px;
    margin-bottom:10px;
}
.home_note_reply_text {
	font-size:0.9em;	
    margin-bottom: 5px;
	white-space: pre-wrap;
}
.home_notes_text_container {
	margin-bottom:10px;	
	display:none;
}
.home_notes_text {
	font-size:0.9em;
	margin-bottom:10px;
	white-space: pre-wrap;
}
.logo {
display: block;
float: left;
}

#map {
    min-height: 500px;
}

@media all and (min-width: 1024px) {
	#menu_hamburger_link {
  	display:none;
	}
}
@media all and (max-width: 1023px) {
	#menu_desktop {
  	display:none;
	}
}
#menu_hamburger_icon {
  	width: 28px;
	vertical-align: top;
	}
	
#menu_hamburger_link {
  	margin-left: 10px;
	}
#menu_mobile_dropdown {
  	background: #512B83;
    width: 100%;
    padding-bottom: 10px;
	padding-left: 10px;
}

#menu_breadcrumbs {
	background: #DCDfff;
    margin-top: 6px;	
	margin-left: -10px;
    margin-right: -10px;
    border-bottom: 1px solid #aaa;
    font-size: .9em;
    padding-top: 3px;
	padding-left: 10px;
    padding-bottom: 3px;
    
}

#menu_breadcrumbs a {
	font-size:0.9em;
	color:#333;
	margin-right: unset;
}
#menu_breadcrumbs div {
	display:inline-block;
}
#menu_bc_back {
	border-right: 1px solid #ccc;
    padding-right: 10px;
    margin-right: 5px;	
	font-size:0.9em;
}
#menu_bc_section {
	font-size:0.9em;	
}

.menu_vertical {
	padding: 5px 5px 5px 10px;
    border-radius: 3px 3px 3px 3px;
	cursor:pointer;
}
.menu_vertical_selected {
	padding: 5px 5px 5px 10px;
    border-radius: 3px 3px 3px 3px;
	cursor:pointer;
	background:#B1EC78 !important;
	border:1px solid #66B41A !important;
}

.module_content {
padding-top:9px;
}

.module_content_nopadding {
border-bottom: 2px solid #333;
border-right: 2px solid #333;
border-left: 1px solid #555;
border-bottom-right-radius: 5px;
border-bottom-left-radius: 5px;
}

.nav-tabs .nav-link {
    border-top: 2px solid #eef;
	border-right: 2px solid #eef;
    background-image: linear-gradient( to top, #eef, #ccd );
    background-image: -webkit-gradient( linear, left bottom, left top, from( #eef ), to( #ccd ) );
    background-image: -webkit-linear-gradient( bottom, #eef, #ccd );
    background-image: -moz-linear-gradient( bottom, #eef, #ccd  );
    background-image: -o-linear-gradient( bottom, #eef, #ccd  );
    background-image: linear-gradient( to top, #eef, #ccd );
    
}

.nav-tabs .nav-link.active {
	border-color: #512B83;
    border: 2px solid #ccd;
    border-bottom: 0px;
	color:#fff;
    background-image: linear-gradient( to top, #9e88bb, #512b83 );
}

@media all and (max-width: 767px) {
	.nav-tabs .nav-item {
	width:25%;	
	}
}
@media all and (min-width: 768px) {
	.nav-tabs .nav-item {
	width:12.5%;	
	}
}

.navigation {
#float:left;
margin-top: 5px;
#margin-right: 15px;
}

.navigation a{
font-size:20px;
margin-right: 20px;
}

a.main_nav_text_button {
	padding: 1px 8px 3px 8px;
background: #C5ADE5;
color: #000;
border-top: 1px solid #ccc;
border-left: 1px solid #ccc;
border-right: 2px solid #333;
border-bottom: 2px solid #333;
border-radius: 3px;
}
a.main_nav_text_button:hover{
    padding: 1px 8px 3px 8px;
    background: #6F3CB4;
    color: #fff;
    border-top: 2px solid #333;
    border-left: 2px solid #333;
    border-right: 1px solid #777;
    border-bottom: 1px solid #777;
    text-decoration: none;
}

.notes_table td {
padding: 5px 25px 5px 0px;
}
.notes_table_header td {
padding: 5px 5px 5px 0px;
}

.note_metadata {
font-size:0.9em;	
}

.note_heading_cell {
background:#CDCFFF;
font-weight:bold;
}

.note_alt_row {
	background-color:#DCDfff;
}

.notes_item {
font-weight:normal !important;	
}

.notes_flex_container {
	display:flex;  
	flex-wrap:wrap;	
}

.notes_flex_item_break {
	flex-basis: 100%;
	height: 0;
}

.notes_flex_item_author {
	flex-basis: 100%;
    font-size: 0.9em;
    background-color: #DCDfff;
    padding: 5px 5px 5px 10px;
    color: #555;
}

.notes_flex_item_date {
	flex-grow:0.2;
	flex-basis: 0;
	padding-top: 5px;
    padding-bottom: 5px;
	padding-left:5px;
}
.notes_flex_item_title {
	flex-grow:1;
	flex-basis: 0;
	padding-top: 5px;
    padding-bottom: 5px;
	padding-left: 10px;
}
.notes_flex_item_title img {
	vertical-align: text-bottom;
}

.notes_flex_item_text {
	/*flex-grow:1;
	flex-basis: 0;*/
	padding-top: 5px;
    padding-bottom: 25px;
	white-space: pre-wrap;
}
.notes_flex_item_type {
	flex-grow:0.25;
	flex-basis: 0;
	padding-top: 5px;
    padding-bottom: 5px;
}
.notes_flex_item_flags {
	flex-grow:0.15;
	flex-basis: 0;
	padding-top: 5px;
    padding-bottom: 5px;
}

.note_flex_mobile_heading {
	display:none;
}
@media all and (max-width: 768px) {
.people_search_options_container {
	padding-bottom:10px;	
}
.notes_flex_item_date {
	flex-basis:unset;
	flex-grow: .1;
}
.notes_flex_item_title {
	flex-basis:1;
}
.notes_flex_item_flags {
	flex-basis:100%;
	text-align: center;
    margin-top: -5px;
    padding-top: 0px;
}
.notes_flex_item_text {
	flex-basis:100%;	
}
.note_heading_cell {
	/* display:none; */
}
}
.notes_rubric_measure_container {
	padding-bottom: 2px;
    border: 1px solid #CDCFFF;
    border-radius: 5px;
    padding-left: 10px;
    background: #efefff;
	margin-bottom: 10px;
	padding-right: 10px;
}

.note_mention_highlight {
background: orange;
    padding: 3px 10px 3px 10px;
    border-radius: 5px;
    margin-right: 15px;
    margin-top: 5px;
    display: inline-block;
font-size: 0.9em;
    text-transform: lowercase;
    font-weight: 500;	
}

.note_metadata_container {
	font-size: 0.9em;
    background-color: #CDCFFF;
    padding: 5px 5px 5px 10px;
    border-radius: 5px;	
}
.note_rubric_text {
	border-top:1px solid #555; 
	border-left:1px solid #555; 
	background:#E5DFEC;
	padding: 5px;
}
.note_rubric_regularly {
	border-top:1px solid #555; 
	border-left:1px solid #555;
	background:#DAEEF3;	
	padding: 5px;
	text-align: center;
}
.note_rubric_occasionally {
	border-top:1px solid #555; 
	border-left:1px solid #555;
	background:#DDD9C3;
	padding: 5px;
	text-align: center;
}
.note_rubric_minimally {
	border-top:1px solid #555; 
	border-left:1px solid #555;
	background:#FDE9D9;
	padding: 5px;
	text-align: center;
}
.note_rubric_never {
	border-top:1px solid #555; 
	border-left:1px solid #555;
	background:#F2DBDB;	
	padding: 5px;
	text-align: center;
}
.note_rubric_na {
	border-top:1px solid #555; 
	border-left:1px solid #555;
	background:#F2F2F2;		
	padding: 5px;
	text-align: center;	
}

.pagination_button_container {
	flex-basis: 100%;
    text-align: center;
}

.people_funding_contact div {
	padding: 5px 10px 10px 0px;	
}
.people_funding_contact img {
	padding-right: 10px;	
}


.people_funding_line_item_table th {
	background: #CDCFFF;
    padding: 5px 5px 5px 5px;
}

.people_funding_line_item_table td {
	padding-right:30px;
}

@media all and (min-width: 1024px) {
.people_search_options_container {
	display:inline-block;
	padding-bottom:0px;
}
}
.person_goal_wrapper {
	border-radius: 5px;
    border: 1px solid #ccc;
    height: 100%;	
}
.person_goal_card_type {
	font-size: 0.9em;
    color: #222;
    margin-top: 10px;
    background: #C0C0FF;
    padding: 5px;
    border-radius: 3px;	
}
.person_goal_card_title {
	background: #DCDFFF;
	padding: 5px;
	font-size: 0.9em;
	font-weight:bold;
	min-height: 60px;
}
.person_goal_card_text {
	font-size: 0.9em;
	padding: 5px;
}
.person_goal_card_new {
	border: 1px dashed #212529;
    margin-bottom: 10px;
    padding: 5px;
    border-radius: 5px;
    text-align: center;
    line-height: 45px;
}
.person_contact_card_container {
	max-width: 300px;
    width: 300px;
    border: 2px solid #ccc;
    border-radius: 5px;
    display: inline-block;
    margin-right: 10px;
    margin-top: 0px;
	margin-bottom: 10px;
    vertical-align: top;
	overflow: hidden;
}
.person_contact_table_emergency {
	background: #FF8080;
}
.person_contact_table_invoicing {
	background: #9DDFFD;
}
.person_contact_card_header {
background: #C0C0FF;
padding: 5px;
}
.person_contact_card_table {
width:100%;	
}
.person_contact_icon_td {
width: 45px;
max-width: 45px;
text-align: right;
}
.person_detail_rhs_header {
float: right;
}

.permissions_page_option {
	width: 95%;
    display: inline-block;
}
.permissions_page_value {
	display: inline-block;
}
.permission_subheading {
    display: block;
    background: #ccc;
    width: 100%;
    border-radius: 5px 5px 0px 0px;	
	padding: 5px;
}

.program_inactive_color {
	background-color: #e9ecef;
	color: #999;
}

.report_table th, td {
 padding: 10px 10px 10px 0px;
 
}

.system_msg {
display:none;
position:fixed;
top:50px;
left: 45%;
padding: 10px;
z-index: 999;
}

.message_error {
border:1px solid red;
background:#FFA3A3;
display:block ;
}
.message_success {
border:1px solid green;
background:#94E494;
display:block ;
}
.message_info {
border:1px solid #333;
background:#ccc;
display:block ;
}
.news_ticker {
width:100%;
 overflow: hidden;
 
  background: #fff;
  padding : 6px;
  margin-bottom:10px;
  border-radius: 5px;
border-top: 1px solid #555;
border-left: 1px solid #555;
border-right: 2px solid #333;
border-bottom: 2px solid #333;
}
.people_type_div {
    display: inline-block;
	vertical-align: top;
    margin-right: 5px;	
	min-width:90px;
	width:90px;
}
.people_type_div input {
	margin-right:5px
}

.people_location_div {
    display: inline-block;
	vertical-align: top;
    margin-right: 5px;	
	min-width:90px;
}
.people_location_div input {
	margin-right:5px
}
.people_highlight {
	background: #DCDfff;
    border-radius: 5px;
    font-weight: bold;
    padding-left: 10px;
    padding-right: 10px;	
}

.person_detail_label {
width: 25%;
display: inline-block;
vertical-align: top;
padding: 5px;
    font-weight: bold;
}
.person_detail_item {
display: inline-block;
width: 74%;
padding:5px;
}

#post_submit_loader {
	width:25px;
	height:25px;
	opacity:0;
	background: url(/images/icons/loader.gif) left top no-repeat;
}

.radio_container {
  display: block;
  position: relative;
  
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 22px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  width: 25px;
    margin-left: auto;
    margin-right: auto;
	text-align:center;
}

.radio_container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}
.radio_checkmark {
	position: absolute;
	top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #ddd;
  border-radius: 50%;
  border: 1px solid #888;
}
.radio_checkmark:after {
  content: "";
  position: absolute;
  display: none;
}
/* On mouse-over, add a grey background color */
.radio_container:hover input ~ .radio_checkmark {
  background-color: #ccc;
}

/* Show the indicator (dot/circle) when checked */
.radio_container input:checked ~ .radio_checkmark:after {
  display: block;
}

/* Style the indicator (dot/circle) */
.radio_container .radio_checkmark:after {
  top: 5px;
  left: 5px;
  width: 13px;
  height: 13px;
  border-radius: 50%;
  background: #512B83;
}


.row {
#margin-right: -10px;
#margin-left: -10px;
}

.select_large {
padding: 6px;
padding-bottom: 7px;
border-radius: 3px;	
}

.tab-pane {
    margin-bottom: 20px;	
}

.task_comment_header {
background: #ddd;
font-style: italic;
padding: 5px;
margin-bottom: 5px;
}

.task_comment_body {
margin-bottom: 20px;
}

.task_comment_input_div {
padding-bottom:20px;
}

.task_detail_header_item {
display:inline-block;
margin-right: 50px;
}
.task_date_due_soon {
 background-color:#FFCB81;
}
.task_date_overdue {
 background-color:#FF8080;
}

.task_detail_label {
color:#999;
}

.tasks_table {
width: 100%;
}
.tasks_table td {
border: 1px solid #ddd;
padding: 5px;
text-align: center;
}
.tasks_table th {
padding: 5px;
text-align: center;
}

.tasks_filter_item {
display:inline-block;
margin-right: 10px;
}

.has_tooltip:hover {
  cursor: help;
  position: relative;
}
.has_tooltip:hover .aj_tooltip {
  
  display: block;
 
}
.aj_tooltip {
	display:none;	
	border: #666 1px dotted;
	padding: 5px 20px 5px 5px;
	 z-index: 100;
  background: #DCDfff;
  left: 0px;
  margin: 15px;
  width: 200px;
  position: absolute;
  top: 15px;
  text-decoration: none;
}

.ui-widget-content {
color: #000000;
    background: #ffffff;
    font-size: 1em;	
}

@media all and (min-width: 1024px) {
	.wrapper {
	margin: 0px auto 0px auto;
	max-width:1280px;
	border:1px solid #ccc;
	}
	.wrapper_header {
	margin: 0px auto 0px auto;
	max-width:1280px;	
	padding-left: 10px;
	padding-right: 10px;
	}
}

@media all and (max-width: 1023px) {
	.content {
	#float:left;
	}
	.wrapper {
	#margin: 0px auto 0px auto;
	#max-width:1000px;	
	}
	.wrapper_header {
	margin: 0px auto 0px auto;
	max-width:1000px;	
	#padding-left: 10px;
	#padding-right: 10px;
	}
}